[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.051, -0.002, 0.000
TYPE=CLOCK
SIZE=0.01
COLOR=255,106,0
INTENSITY=3
FONT=led_big
ALIGN=RIGHT

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=-0.0445, -0.009, 0.000
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=255,106,0
INTENSITY=3
FONT=led_big
ALIGN=RIGHT

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.000, -0.002, 0.000
TYPE=FUEL
SIZE=0.01
COLOR=255,106,0
INTENSITY=3
PREFIX=
POSTFIX= L.
FONT=e92_mid
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.028, -0.005, 0.000
TYPE=PLACE_HOLDER
TEXT=fuel remaining
SIZE=0.004
COLOR=255,106,0
INTENSITY=3
FONT=e92_mid
VERSION=2
ALIGN=right

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=-0.0445, -0.0045, 0.000
TYPE=PLACE_HOLDER
TEXT=o
SIZE=0.0025
COLOR=255,106,0
INTENSITY=3
FONT=e92_mid
ALIGN=RIGHT
[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.047, -0.006, 0.000
TYPE=PLACE_HOLDER
TEXT=C
SIZE=0.004
COLOR=255,106,0
INTENSITY=3
FONT=e92_mid
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_1
POSITION=-0.015, -0.001, 0.000
TYPE=PLACE_HOLDER
TEXT=148542
SIZE=0.007
COLOR=255,106,0
INTENSITY=3
FONT=led_big
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY_DATA_1
POSITION=-0.0135, -0.006, 0.000
TYPE=PLACE_HOLDER
TEXT=1521.5
SIZE=0.005
COLOR=255,106,0
INTENSITY=3
FONT=led_big
ALIGN=RIGHT

[ITEM_8]
PARENT=DISPLAY_DATA_2
POSITION=-0.01, -0.009, 0.000
TYPE=AMBIENT_TEMP
SIZE=0.017
COLOR=255,106,0
INTENSITY=4
FONT=led_big
ALIGN=RIGHT

[ITEM_9]
PARENT=DISPLAY_DATA_2
POSITION=-0.005, 0.0017, 0.000
TYPE=PLACE_HOLDER
TEXT= o
SIZE=0.003
COLOR=255,106,0
INTENSITY=4
FONT=e92_mid
ALIGN=RIGHT
[ITEM_10]
PARENT=DISPLAY_DATA_2
POSITION=-0.009, 0.000, 0.000
TYPE=PLACE_HOLDER
TEXT=C
SIZE=0.005
COLOR=255,106,0
INTENSITY=4
FONT=e92_mid
ALIGN=RIGHT

[FUEL_WARNING_0]
OBJECT_NAME=gaugecluster_a_SUB6
FUEL_SWITCH=6
EMISSIVE=20,2,0
DIFFUSE=0.45
INVERTED=0
